@charset "utf-8";

/* CSS Document */

/*FOR PILLS*/
.contact_item_2 {
   width: calc((100% - 60px) / 3);
   height: 70px;
   border: solid 1px #e8e8e8;
   box-shadow: 0px 1px 5px rgba(0, 0, 0, 0.1);
}

.contact_image {
   width: 35px;
   height: 35px;
   text-align: center
}

.contact_image img {
   max-width: 100%
}

.contact_title {
   font-weight: 500
}

.contact_text {
   font-size: 12px;
   color: rgba(0, 0, 0, 0.5)
}

/*FOR MOBILE VERSION*/

@media (max-width: 767px) {}

@media (max-width: 991px) {
   .contact_item_2 {
      width: 100%;
      margin-bottom: 15px
   }
   .contact_item_2:last-child {
      margin-bottom: 0px
   }
}